libmodplug-devel-0.8.9.0-1-omv4000.i686.rpm


Advertisement

Description

libmodplug-devel - Header files for compiling against Modplug library

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libmodplug-devel
Package version 0.8.9.0
Package release 1-omv4000
Package architecture i686
Package type rpm
Installed size 65.79 KB
Download size 28.57 KB
Official Mirror abf-downloads.openmandriva.org
This is the development package of libmodplug. Install it if you want to
compile programs using this library.

Alternatives

Package Version Architecture Repository
libmodplug-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libmodplug1 = 0.8.9.0-1

Provides

Name Value
devel(libmodplug) -
libmodplug-devel = 0.8.9.0-1
libmodplug-devel(x86-32) = 0.8.9.0-1
pkgconfig(libmodplug) = 0.8.9.0

Download

Type URL
Binary Package libmodplug-devel-0.8.9.0-1-omv4000.i686.rpm
Source Package libmodplug-0.8.9.0-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libmodplug-devel rpm package:
    # urpmi libmodplug-devel

Files

Path
/usr/include/libmodplug/it_defs.h
/usr/include/libmodplug/modplug.h
/usr/include/libmodplug/sndfile.h
/usr/include/libmodplug/stdafx.h
/usr/lib/libmodplug.so
/usr/lib/pkgconfig/libmodplug.pc
/usr/share/doc/libmodplug-devel/AUTHORS
/usr/share/doc/libmodplug-devel/COPYING
/usr/share/doc/libmodplug-devel/ChangeLog
/usr/share/doc/libmodplug-devel/README
/usr/share/doc/libmodplug-devel/TODO

See Also

Package Description
libmodplug1-0.8.9.0-1-omv4000.i686.rpm Modplug shared library
libmodulemd-1.7.0-2-omv4000.i686.rpm Library for manipulating module metadata files
libmodulemd-devel-1.7.0-2-omv4000.i686.rpm Development files for libmodulemd
libmodulemd-gir1.0-1.7.0-2-omv4000.i686.rpm GObject Introspection interface description for libmodulemd
libmodulemd1-1.7.0-2-omv4000.i686.rpm Library for manipulating module metadata files
libmolletnetwork4-17.04.2-1-omv3001.i586.rpm KDE 4 core library
libmolletnetwork5_17-17.12.2-1-omv3001.i586.rpm The molletnetwork5 library, a part of kio-extras
libmolletnetwork5_18-18.12.3-1-omv4000.i686.rpm The molletnetwork5 library, a part of kio-extras
libmono-devel-4.2.4-3-omv2015.0.i586.rpm Tools required to embed the Mono runtime
libmono-devel-5.18.0.268-1-omv4000.i686.rpm Tools required to embed the Mono runtime
libmono-profiler-aot0-4.2.4-3-omv2015.0.i586.rpm Library for the Mono runtime
libmono-profiler-aot0-5.18.0.268-1-omv4000.i686.rpm Library for the Mono runtime
libmono-profiler-coverage0-5.18.0.268-1-omv4000.i686.rpm Library for the Mono runtime
libmono-profiler-iomap0-4.2.4-3-omv2015.0.i586.rpm Library for the Mono runtime
libmono-profiler-log0-4.2.4-3-omv2015.0.i586.rpm Library for the Mono runtime
Advertisement
Advertisement